@echo off

REM  5  FORMAT(' Enter the starting time for computations,',/,' GMT, Julian day, 4-digit year - FORMAT I4,I3,I4')
REM     READ(*,10) IIHR,IMIN,IJDAY,IYEAR    FORMAT(2I2,I3,I4)
echo 0000 012010                                      > t.69
REM 15  FORMAT(' Enter the number of tidal computations desired and the interval (in hours) between computations - FORMAT I5,F10.5')  
REM     READ(*,20) NCALC,TSTEP              FORMAT(I5,F10.5)
echo 00433 0.50000                                    >> t.69
REM 30  FORMAT(' Enter station height above sea level (meters). FORMAT F6.1')
REM     READ(*,35) SH                       FORMAT(F6.1)
echo 0.0000                                    >> t.69
REM 40  FORMAT(' Enter latitude (deg,min,sec), positive for northern latitudes - FORMAT I3,2I2')
REM     READ(*,45) LATDEG,LATMIN,LATSEC     FORMAT(I3,2I2)
echo 036                                     >> t.69
REM 50  FORMAT(' Enter longitude (deg,min,sec), measured EAST from Greenwich - FORMAT I3,2I2') 
REM     READ(*,45)LONDEG,LONMIN,LONSEC      FORMAT(I3,2I2)
echo 243                                     >> t.69
REM 55  FORMAT(' Enter the integer code for tide type desired and the',/,
REM    & ' azimuth for tilt or strain measurement (in degrees), north',/,
REM    & ' through east - FORMAT I1,F6.2'  TIDE TYPE CODE',/,
REM    & '   6 - gravity tide in microgals, ref. earth ellipsoid.',/,
REM    & '   7 - tilt tide in nanoradians, ref. earth ellipsoid.',/,
REM    & '   8 - dry tidal dilatation in ppb.',/,
REM     READ(*,60) KIND,AZIM                FORMAT(I1,F6.2)
echo 6  0.                                   >> t.69
REM  62 FORMAT(' do you want gmt-0 or pst-1 in output file?')
REM     read(*,*) IFLAG2                    Free format --- Must be a Devin addition  
echo 0                                      >> t.69
REM 75  FORMAT(' Enter file name for output of tide')
REM     READ(*,80) FILE11                   FORMAT(A40)
echo OUTPUT_6-Gravity.txt                                  >> t.69
REM101  FORMAT(' Enter "STOP" to end program OR hit carriage return to continue with tide generation')
REM     READ(*,102) STOPFL           FORMAT(A6)
echo CONTINUE                               >>t.69
REM --------------------------------------------------------------------------------------------------------------
echo 0.0000                                 >>t.69
echo 036                                    >>t.69
echo 243                                    >>t.69
echo 7  0.                                  >>t.69
echo 0                                      >>t.69
echo OUTPUT_7-Tilt.txt                      >>t.69
echo CONTINUE                               >>t.69
REM --------------------------------------------------------------------------------------------------------------
echo 0.0000                                 >>t.69
echo 036                                    >>t.69
echo 243                                    >>t.69
echo 8  0.                                  >>t.69
echo 0                                      >>t.69
echo OUTPUT_8-Dry.txt                       >>t.69
echo STOP                                   >>t.69

etide.exe  < t.69

pause

del t.69 > nul
	
REM      sTIDE(6) = 'GRAV                                   ' 
REM      sTIDE(7) = 'TILT                                   '
REM      sTIDE(8) = 'DRY                                    '

